body {
    font-family: "Geometria";
	line-height:initial;
	display:flex;
	flex-direction:column;
	min-height:100vh;
}
footer {
	margin-top:auto;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}
input:hover,
input:active,
input:focus,
a:hover,
a:active,
a:focus,
button:hover,
button:active,
button:focus,
textarea:hover,
textarea:active,
textarea:focus {
	outline:none;
}
a,
a:hover {
    text-decoration: none;
}

/* ------ ------ header ------ ------ */

.header_top {
	padding:10px 0;
}
.header_top .container {
	display:flex;
	align-items:center;
}
.header_logo {
	display:flex;
	margin-right:auto;
	align-items:center;
}
.logo {
	color:#fff;
	font-size:30px;
	font-weight:1000;
}
.logo:hover {
	color:#fff;
}
.logo >  span {
	color:#000;
	position:relative;
}
.logo > span span {
	position:relative;
	z-index:3;
}
.logo > span:before {
    content: '';
    display: block;
    position: absolute;
    left: -7px;
    z-index: 1;
    top: 3px;
    height: calc(100% + -4px);
    width: calc(100% + 13px);
    background: #ffcc00;
    border-radius: 100px;
}
.header_desc {
	font-size: 12px;
    width: 120px;
    color: #fff;
    margin: 0 0 0 40px;
}
.header_info_wrap {
	display:flex;
	align-items:center;
}
.header_info_wrap span {
	display:none;
}
.header_info_wrap .messenger i {
	background:unset;
	width:auto;
	height:auto;
	border:0;
}
.header_info_wrap .messenger:hover i {
	border:0;
	box-shadow:unset;
}
.header_info_wrap .messenger i img {
	width:30px;
	height:auto;
}
.header_info_wrap .messengers {
    width: 120px;
	margin:0 20px 0 0;
}
.header_info {
	display:flex;
	color:#fff;
	text-align:center;
	flex-direction:column;
	justify-content:center;
}
.header_info_time {
	font-size:14px;
}
.header_info_phone {
	
}
.header_info_phone a {
	font-weight:bold;
	color:#fff;
	transition:color 0.2s ease;
	font-size:20px;
}
.header_info_phone a:hover {
	color:#ffcc00;
}
.header_info_modal {
	
}
.header_info_modal a {
	color:#ffcc00;
	font-size:14px;
	text-decoration:underline;
	transition:color 0.2s ease;
}
.header_info_modal a:hover {
	color:#fff;	
	text-decoration:none;
}
.header_nav_in {
	border-top:1px solid rgba(255,255,255,0.25);
	border-bottom:1px solid rgba(255,255,255,0.25);
}
.header_nav ul {
    padding: 0;
    margin: 0;
    display: flex;
	justify-content: space-around;
}
.header_nav ul li {
    list-style: none;
}
.header_nav ul li a {
    display: block;
    color: #fff;
    font-size: 18px;
    line-height: 54px;
	padding:0 30px;
	text-shadow: 0 1px 1px #FFFFFF;
	transition:color 0.5s ease;
	position:relative;
}
.header_nav ul li a:after {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	content:'';
	z-index:-1;
	border-radius:10px;
	opacity:0;
	transition:opacity 0.5s ease;
	background: linear-gradient(to top, rgba(201,129,1,1) 0%,rgba(255,187,67,1) 100%);
}
.header_nav ul li a:hover {
    color: #000;
}
.header_nav ul li a:hover:after {
	opacity:1;
}
.header_nav .header_info {
	display:none;
}

#hamburger {
	display:none;
}
.hamburglar {
	 transform: scale(1);
	 position: relative;
	 width: 68px;
	 height: 68px;
	 -webkit-touch-callout: none;
	 user-select: none;
}
.path-burger {
	 position: absolute;
	 top: 0;
	 left: 0;
	 height: 68px;
	 width: 68px;
	 mask: url(#mask);
	 -webkit-mask-box-image: url(https://raygun.io/upload/mask.svg);
}
.animate-path {
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 68px;
	 height: 68px;
}
.path-rotation {
	 height: 34px;
	 width: 34px;
	 margin: 34px 34px 0 0;
	 transform: rotate(0deg);
	 transform-origin: 100% 0;
}
.path-rotation:before {
	 content: '';
	 display: block;
	 width: 30px;
	 height: 34px;
	 margin: 0 4px 0 0;
	 background: #fff;
}
@keyframes rotate-out {
	 0% {
		 transform: rotate(0deg);
	}
	 40% {
		 transform: rotate(180deg);
	}
	 100% {
		 transform: rotate(360deg);
	}
}
@keyframes rotate-in {
	 0% {
		 transform: rotate(360deg);
	}
	 40% {
		 transform: rotate(180deg);
	}
	 100% {
		 transform: rotate(0deg);
	}
}
.hamburglar.is-open .path {
	 animation: dash-in 0.6s linear normal;
	 animation-fill-mode: forwards;
}
.hamburglar.is-open .animate-path {
	 animation: rotate-in 0.6s linear normal;
	 animation-fill-mode: forwards;
}
.hamburglar.is-closed .path {
	 animation: dash-out 0.6s linear normal;
	 animation-fill-mode: forwards;
}
.hamburglar.is-closed .animate-path {
	 animation: rotate-out 0.6s linear normal;
	 animation-fill-mode: forwards;
}
.path {
	 stroke-dasharray: 240;
	 stroke-dashoffset: 240;
	 stroke-linejoin: round;
}
@keyframes dash-in {
	 0% {
		 stroke-dashoffset: 240;
	}
	 40% {
		 stroke-dashoffset: 240;
	}
	 100% {
		 stroke-dashoffset: 0;
	}
}
@keyframes dash-out {
	 0% {
		 stroke-dashoffset: 0;
	}
	 40% {
		 stroke-dashoffset: 240;
	}
	 100% {
		 stroke-dashoffset: 240;
	}
}
.burger-icon {

}
.burger-container {
	 position: relative;
	 height: 28px;
	 width: 36px;
}
.burger-bun-top, .burger-bun-bot, .burger-filling {
	 position: absolute;
	 display: block;
	 height: 4px;
	 width: 36px;
	 border-radius: 2px;
	 background: #fff;
}
.burger-bun-top {
	 top: 0;
	 transform-origin: 34px 2px;
}
.burger-bun-bot {
	 bottom: 0;
	 transform-origin: 34px 2px;
}
.burger-filling {
	 top: 12px;
}
.burger-ring {
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 68px;
	 height: 68px;
}
.svg-ring {
	 width: 68px;
	 height: 68px;
}
.hamburglar.is-open .burger-bun-top {
	 animation: bun-top-out 0.6s linear normal;
	 animation-fill-mode: forwards;
}
.hamburglar.is-open .burger-bun-bot {
	 animation: bun-bot-out 0.6s linear normal;
	 animation-fill-mode: forwards;
}
.hamburglar.is-closed .burger-bun-top {
	 animation: bun-top-in 0.6s linear normal;
	 animation-fill-mode: forwards;
}
.hamburglar.is-closed .burger-bun-bot {
	 animation: bun-bot-in 0.6s linear normal;
	 animation-fill-mode: forwards;
}
@keyframes bun-top-out {
	 0% {
		 left: 0;
		 top: 0;
		 transform: rotate(0deg);
	}
	 20% {
		 left: 0;
		 top: 0;
		 transform: rotate(15deg);
	}
	 80% {
		 left: -5px;
		 top: 0;
		 transform: rotate(-60deg);
	}
	 100% {
		 left: -5px;
		 top: 1px;
		 transform: rotate(-45deg);
	}
}
@keyframes bun-bot-out {
	 0% {
		 left: 0;
		 transform: rotate(0deg);
	}
	 20% {
		 left: 0;
		 transform: rotate(-15deg);
	}
	 80% {
		 left: -5px;
		 transform: rotate(60deg);
	}
	 100% {
		 left: -5px;
		 transform: rotate(45deg);
	}
}
@keyframes bun-top-in {
	 0% {
		 left: -5px;
		 bot: 0;
		 transform: rotate(-45deg);
	}
	 20% {
		 left: -5px;
		 bot: 0;
		 transform: rotate(-60deg);
	}
	 80% {
		 left: 0;
		 bot: 0;
		 transform: rotate(15deg);
	}
	 100% {
		 left: 0;
		 bot: 1px;
		 transform: rotate(0deg);
	}
}
@keyframes bun-bot-in {
	 0% {
		 left: -5px;
		 transform: rotate(45deg);
	}
	 20% {
		 left: -5px;
		 bot: 0;
		 transform: rotate(60deg);
	}
	 80% {
		 left: 0;
		 bot: 0;
		 transform: rotate(-15deg);
	}
	 100% {
		 left: 0;
		 transform: rotate(0deg);
	}
}
.hamburglar.is-open .burger-filling {
	 animation: burger-fill-out 0.6s linear normal;
	 animation-fill-mode: forwards;
}
.hamburglar.is-closed .burger-filling {
	 animation: burger-fill-in 0.6s linear normal;
	 animation-fill-mode: forwards;
}
@keyframes burger-fill-in {
	 0% {
		 width: 0;
		 left: 36px;
	}
	 40% {
		 width: 0;
		 left: 40px;
	}
	 80% {
		 width: 36px;
		 left: -6px;
	}
	 100% {
		 width: 36px;
		 left: 0px;
	}
}
@keyframes burger-fill-out {
	 0% {
		 width: 36px;
		 left: 0px;
	}
	 20% {
		 width: 42px;
		 left: -6px;
	}
	 40% {
		 width: 0;
		 left: 40px;
	}
	 100% {
		 width: 0;
		 left: 36px;
	}
}

/* ------ ------ main ------ ------ */

.home header {
	position:absolute;
	left:0;
	right:0;
	top:0;
	height:150px;
	z-index:10;
}
body:not(.home) header {
	position:relative;
	height:auto;
	z-index:10;
	background:#000;
}
.home {

}
.hero {
	height:1022px;
	background:url(img/hero.webp) center bottom / cover no-repeat;
	position:relative;
	overflow:hidden;
	color:#fff;
}
.hero_grass {
	position:absolute;
	left:0;
	right:0;
	height:363px;
	z-index:3 !important;
	bottom:-150px;
	transition:left 0.5s ease, bottom 0.5s ease;
	background:url(img/hero_grass.webp) center repeat;
}
.hero:before,
.hero:after {
	content:'';
	display:block;
	position:absolute;
	bottom:0;
	background:#fff;
	z-index:4;
}
.hero:before {
	width: 30%;
    height: 300px;
    transform: rotate(17deg);
    bottom: -252px;
    left: -10%;
}
.hero:after {
    transform: rotate(-3deg);
    width: 110%;
    height: 300px;
    bottom: -245px;
    right: -10%;
}
.hero .container {
	position:relative;
	z-index:5;
	padding-top:268px;
}
.hero_title {
}
.hero_title h1 {
	font-size:48px;
	text-align:center;
	font-weight:bold;
	margin:0;
}
.hero_desc {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	max-width:630px;
	margin:30px auto 0;
}
.hero_desc div {
	font-size:24px;
	text-align:center;
	font-weight:500;
	margin:0 15px;
}
.hero_btns {
	display:flex;
	margin:70px 0 0;
	justify-content:center;
}
.hero_btns a {
	display:flex;
	align-items:center;
	justify-content:center;
	margin:0 15px;
	width:270px;
	min-width:270px;
	height:70px;
	font-size:20px;
	font-weight:500;
	border-radius:100px;
	padding:0 15px;
	text-align:center;
}
.hero_btns_price {
	background: linear-gradient(to top, rgba(201,129,1,1) 0%,rgba(255,187,67,1) 100%);
	color:#000;
    position: relative;
	box-shadow:inset 0 0 0 1px #fff0bb;
}
.hero_btns_price:hover {
	color:#000;
}
.hero_btns_price:before {
	position:absolute;
	left:-30%;
	top:-90px;
	content:'';
	display:block;
	background:url(img/btn_bg.png) center / contain no-repeat;
	width:429px;
	height:243px;
	z-index:-1;
	transition:opacity 0.5s ease;
}
.hero_btns_price:hover:before {
	opacity:0;
}

.hero_btns_cons {
	color:#fff;
	box-shadow:inset 0 0 0 1px #cd8506;
	background:rgba(0,0,0,0.25);
	transition:background 0.5s ease;
}
.hero_btns_cons:hover {
	color:#fff;
	background:rgba(0,0,0,0.95);
}
.hero_items {
	display:flex;
	margin:100px 0 0;
}
.hero_item {
	width:25%;
	align-items:center;
	justify-content:center;
	display:flex;
	text-align:center;
	font-size:20px;
	font-weight:500;
	padding:10px ;
	border-right:2px solid #ce8607;
}
.hero_item:last-child {
	border:0;
}
.hero_title,
.hero_desc,
.hero_item,
.hero_btns_cons {
	text-shadow: 0 0 1px #000, 1px 1px 2px #000, -1px 1px 2px #000;

}

/* ------ ------ all ------ ------ */

.indent {
	padding:60px 0 0;
}
.title {
	margin:0 0 50px;
}
.title h2 {
	font-size:42px;
	font-weight:bold;
	margin:0;
}
.btn {
	display:flex;
	align-items:center;
	justify-content:center;
	margin:0 15px;
	width:270px;
	min-width:270px;
	height:70px;
	font-size:20px;
	font-weight:500;
	border-radius:100px;
	padding:0 15px;
	text-align:center;
	background: linear-gradient(to top, rgba(201,129,1,1) 0%,rgba(255,187,67,1) 100%);
	color:#000;
    position: relative;
	transition:box-shadow 0.5s ease;
}
.btn:hover {
	box-shadow:inset 0 0 0 2px #cd8506;
	color:#000;
}
main.index h1 {
	font-size:48px;
	text-align:center;
}
@media all and (min-width: 1570px) {
	.container_big {
		max-width:1570px;
	}
}
@media all and (min-width: 1770px) {
	.container_sbig {
		max-width:1770px;
	}
}
.messengers {
	display:flex;
	width:320px;
	margin:0 auto;
}
.messenger {
	width:33.33%;
	display:flex;
	text-align:center;
	color:#6f6f6f;
	align-items: center;
	flex-direction:column;
	transition:color 0.5s ease;
}
.messenger i {
	width:70px;
	background:#fff;
	margin:0 0 8px;
	min-width:70px;
	height:70px;
	border-radius:100px;
	display:flex;
	justify-content:center;
	align-items:center;
	border:1px solid #dbdbdb;
	transition:border 0.5s ease,box-shadow 0.5s ease;
}
.messenger span {
	
}
.messenger:hover,
.messenger.active {
	color:#de991f;
}
.messenger:hover i,
.messenger.active i {
	border:1px solid #de991f;
	box-shadow:0 5px 10px 0 rgba(162,162,162,0.5);
}

/* ------ ------ projects ------ ------ */


.projects_row {
	display:flex;
	flex-wrap:wrap;
	width:calc(100% + 10px);
	margin:0 -5px -10px;
}
.projects_item {
	width:25%;
	padding:0 5px 10px;
}
.projects_item_in {
	background:#fff;
	position:relative;
	border-radius:20px;
	height:100%;
}
.projects_item_img {
	height:300px;
	border-radius:20px 20px 0 0;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}
.projects_item_content {
	padding:15px;
	border-top:0;
	display:flex;
	flex-direction:column;
	height:calc(100% - 300px);
	border-radius:0 0 20px 20px;
	border:1px solid #d3d3d3;
	border-top:0;
}
.projects_item_top {
	display:flex;
    align-items: flex-start;
	justify-content:space-between;
	margin:0 0 10px;
	z-index:5;
	position:relative;
}
.projects_item_m2 {
	min-width:80px;
	width:80px;
	margin:0 0 0 20px;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items: center;
	font-size:16px;
	color:#656565;
	text-align:center;
}
.projects_item_m2 img {
	margin:0 0 8px;
}
.projects_item_title {
	margin:0 0 10px;
}
.projects_item_title h3 {
	font-size:24px;
	font-weight:bold;
	margin:-6px 0 0;
}
.projects_item_title span {
	font-size:16px;
	color:#656565;
}
.projects_item_info {
	margin:0 0 0;
}
.projects_item_info_item {
	display:flex;
	justify-content:space-between;
	font-size:16px;
	position:relative;
	z-index:5;
}
.projects_item_info_item div:last-child {
	color:#656565;
}
.projects_item_in {
	width:100%;
}

/* ------ ------ form_catalog ------ ------ */

.form_catalog_in {
	background:url(img/form_catalog.webp) center / cover no-repeat;
	padding:40px 0 110px;
}
.form_catalog_in .container {
	display:flex;
	justify-content:space-between;
}
.form_catalog_in .title {
	width:470px;
	min-width:470px;
	margin:0 30px 0 0;
}
.form_catalog_in .title span {
	font-weight:400;
}
.form_catalog_wrap {
	padding:40px;
	background:#fff;
	border-radius:20px;
	display:flex;
	width:470px;
	margin:50px 200px 0 0;
	flex-direction:column;
}
.form_catalog_title {
	font-size:30px;
	font-weight:bold;
	text-align:center;
	padding:0 0 16px;
	margin:0 0 20px;
	position:relative;
}
.form_catalog_title:after {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	content:'';
	display:block;
	width:170px;
	height:4px;
	border-radius:100px;
	margin:0 auto;
	background:#ffcc00;
}
.form_catalog_mes_title {
	font-size:22px;
	font-weight:bold;
	margin:0 0 24px;
	text-align:center;
}
.form_catalog_wrap .messengers {
	margin-bottom:24px;
}
.form_catalog .inputs {
	margin:0 auto;
	width:270px;
}
.form_catalog .input {
	margin:0 0 10px;
}
.form_catalog .input input[type="submit"] {
	margin-top:10px;
}

/* ------ ------ form ------ ------ */


.input {

}
.input input[type="text"],
.input input[type="tel"] {
	display:block;
	background:#fff;
	border:1px solid #d3d3d3;
	height:60px;
	width:100%;
	font-size:16px;
	border-radius:100px;
	padding:0 16px;
	transition:border 0.2s ease;
}
.form .submit {
	width:100%;
	position:relative;
	margin:10px 0 0;
}
.inputs {
	position:relative;
}
.form .submit p,
.inputs p {
	margin:0;
}
.submit input {
	display:flex;
	align-items:center;
	justify-content:center;
	width:270px;
	min-width:270px;
	height:70px;
	font-size:20px;
	font-weight:500;
	border-radius:100px;
	padding:0 15px;
	text-align:center;
	background: linear-gradient(to top, rgba(201,129,1,1) 0%,rgba(255,187,67,1) 100%);
	color:#000;
	border:0;
    position: relative;
	transition:box-shadow 0.5s ease;
}
.submit input:hover {
	box-shadow:inset 0 0 0 2px #fff0bb;
	color:#000;
}
.wpcf7-not-valid-tip {

}
.wpcf7-spinner {
	left:0;
	position:absolute !important;
}
.polit {
	margin:20px 0 0;
	font-size:12px;
	cursor:pointer;
	display:flex;
}
.polit > p {
	display:none;
}
.polit > div > p {
	display:flex;
	align-items:center;
	margin:0;
}
.polit i {
	min-width:24px;
	widtH:24px;
	height:24px;
	background:transparent;
	border:1px solid #d3d3d3 ;
	margin:0 14px 0 0;
	display:block;
	border-radius:3px;
	position:relative;
	display:flex;
	align-items:center;
	justify-content:center;
	transition:border 0.5s ease,background 0.5s ease;
}
.polit.active i {

}
.polit i:after {
	background:#ffcc00;
	background-position:center;
	width:16px;
	height:16px;
	border-radius:4px;
	opacity:0;
	display:block;
	margin:auto;
	content:'';
	transition:opacity 0.5s ease;
}
.polit.active i:after {
	opacity:1;
}
.polit a {
	text-decoration:underline;
	color:#de991f;
}
.polit a:hover {
	text-decoration:none;
}
.wpcf7-not-valid-tip {
	color:red;
}
.input input.wpcf7-not-valid {
	border-color:red;
}
.wpcf7-not-valid-tip {
	display:none !important;
}
.form_content .hidden {
	display:none;
}

.input_hidden {
	display:none;
}
.callback {
    padding: 30px;
    background: #fff;
    border-radius: 20px;
    width: 470px;
}
.callback .input {
	margin:0 0 20px;
}
.callback .title {
    margin: 0 0 30px;
	text-align:center;
}
.callback .title h2 {
	font-size:32px;
}
.callback .submit input {
	width:100%;
}
.wpcf7-response-output {
	display:none !important;
}
.sended {
	display:none;
	padding:40px;
	background:#fff;
	width:420px;
	border-radius:12px;
}
.sended_title {
	padding:0 0 16px;
	text-align:center;
}
.sended_title h2 {
	font-size:32px;
	font-weight:bold;
	margin:0;
	text-transform: uppercase;
}
.sended_txt {
	font-size:16px;
	text-align:center;
}
.sended_btn {
    margin: 32px auto 0;
	width:100%;
    display: flex;
	border-radius:12px;
}

/* ------ ------ sechalf ------ ------ */

.sechalf {
	position:relative;
	padding:60px 0;
}
.sechalf .title {
    margin: 0 0 16px;
}
.sechalf .entry {
	font-size:18px;
}
.sechalf.fasad {
	background:#f8f8f8;
}
.sechalf .container {
	position:relative;
	z-index:2;
}
.sechalf_img_mini {
	display:flex;
}
.sechalf_in {
	width:calc(50% - 15px);
}
.sechalf_img {
	width:calc(50% - 15px);
	position:absolute;
	right:0;
	top:0;
	bottom:0;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	border-radius:20px 0 0 20px;
	top:60px;
	height:calc(100% - 120px);
}
.sechalf_more {
	margin-top:60px;
}
.sechalf_more a {
	width:170px;
	height:40px;
	display:flex;
	justify-content:center;
	align-items:center;
	border-radius:100px;
	background:#ffcc00;
	color:#000;
	font-weight:500;
	transition:box-shadow 0.2s ease;
}
.sechalf_more a:hover {
	color:#000;
	box-shadow:inset 0 0 0 2px #000;
}

/* ------ ------ gallery ------ ------ */

.gallery_row {
	display:flex;
	flex-wrap:wrap;
	width:calc(100% + 10px);
	margin:0 -5px -10px;
}
.gallery_item {
	width:33.33%;
	padding:0 5px 10px;
}
.gallery_item_in {
	background:#fff;
	position:relative;
	border-radius:20px;
	height:100%;
}
.gallery_item_img {
	height:400px;
	border-radius:20px 20px 0 0;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	position:relative;
}
.projects_item_img {
	position:relative;
}
.gallery_item_img a,
.projects_item_img a {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	border-radius:20px 20px 0 0;
	background:url(img/zoom.png) center no-repeat rgba(0,0,0,0.5);
	opacity:0;
	transition:opacity 0.5s ease;
}
.gallery_item_in:hover .gallery_item_img a,
.projects_item_in:hover .projects_item_img a {
	opacity:1;
}
.gallery_item_content {
	padding:15px;
	border-top:0;
	display:flex;
	flex-direction:column;
	height:calc(100% - 400px);
	border-radius:0 0 20px 20px;
	border:1px solid #d3d3d3;
}
.gallery_item_top {
	display:flex;
    align-items: flex-start;
	justify-content:space-between;
	margin:0 0 10px;
	z-index:5;
	position:relative;
}
.gallery_item_m2 {
	min-width:100px;
	width:100px;
	margin:0 0 0 8px;
	display:flex;
	align-items: center;
	font-size:16px;
	color:#656565;
	text-align:center;
	white-space:pre;
}
.gallery_item_m2 img {
	margin:0 8px 0 0;
}
.gallery_item_title {
	display:flex;
	flex-direction:column;
	width:100%;
	justify-content:space-between;
}
.gallery_item_title h3 {
	font-size:24px;
	font-weight:bold;
	margin:-6px 8px 0 0;
}
.gallery_item_title span {
	font-size:16px;
	color:#656565;
}
.gallery_item_info {
	margin:0 0 0;
}
.gallery_item_info_item {
	display:flex;
	font-size:16px;
	position:relative;
	z-index:5;
}
.gallery_item_info_item div:first-child {
	color:#656565;
	margin:0 8px 0 0;
}

.gallery_item_in {
	width:100%;
}


/* ------ ------ inwork ------ ------ */

.inwork_row {
	display:flex;
	flex-wrap:wrap;
	padding-bottom:80px;
	width:calc(100% + 10px);
	margin:0 -5px -10px;
}
.inwork_item {
	width:33.33%;
	padding:0 5px 10px;
}
.inwork_item_in {
	background:#fff;
	position:relative;
	border-radius:20px;
	height:100%;
}
.inwork_item_img {
	height:400px;
	border-radius:20px 20px 0 0;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	position:relative;
}
.inwork_item_img a {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	border-radius:20px 20px 0 0;
	background:url(img/zoom.png) center no-repeat rgba(0,0,0,0.5);
	opacity:0;
	transition:opacity 0.5s ease;
}
.inwork_item_in:hover .inwork_item_img a {
	opacity:1;
}
.inwork_item_content {
	padding:15px;
	border-top:0;
	display:flex;
	flex-direction:column;
	height:calc(100% - 400px);
	border-radius:0 0 20px 20px;
	border:1px solid #d3d3d3;
}
.inwork_item_title {
	display:flex;
	flex-direction:column;
	width:100%;
	position:relative;
	z-index:3;
	justify-content:space-between;
}
.inwork_item_title h3 {
	font-size:24px;
	font-weight:bold;
	margin:-6px 8px 0 0;
}
.inwork_item_title span {
	font-size:16px;
	color:#656565;
}
.inwork_item_in {
	width:100%;
}
.inwork_item .inwork_item_btn {
    height: 76px;
}
.inwork_dots {
	font-size:24px;
	margin:20px 0 0;
}
.inwork_dots span {
	color:#cc8504;
}
.inwork_row .slick-list {
	padding:0 0 70px !important;
}
.inwork_row .slick-arrow {
	background:url(img/arrows.png);
	width:56px;
	height:56px;
	top:190px;
	position:absolute;
	border:0;
	padding:0;
	z-index:5;
	font-size:0;
}
.inwork_row .slick-prev {
	left:-28px;
}
.inwork_row .slick-next {
	right:-28px;
	transform: rotate(180deg);
}

/* ------ ------ catalog_btn ------ ------ */

.projects_item_btn,
.gallery_item_btn,
.inwork_item_btn {
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	background:#fff;
	opacity:0;
	padding:15px;
	border-radius:0 0 20px 20px;
	border:1px solid #d3d3d3;
	border-top:0;
	height:100px;
	display:flex;
	align-items:end;
	transition:opacity 0.2s ease,bottom 0.2s ease,box-shadow 0.2s ease;
}
.projects_item_btn a,
.gallery_item_btn a,
.inwork_item_btn a {
	opacity:0;
	width:170px;
	height:40px;
	display:flex;
	justify-content:center;
	align-items:center;
	border-radius:100px;
	background:#ffcc00;
	color:#000;
	font-weight:500;
	transition:box-shadow 0.2s ease;
}
.projects_item_btn a:hover,
.gallery_item_btn a:hover,
.inwork_item_btn a:hover {
	color:#000;
	box-shadow:inset 0 0 0 2px #000;
}
.projects_item_in:hover .projects_item_btn a,
.gallery_item_in:hover .gallery_item_btn a,
.inwork_item_in:hover .inwork_item_btn a,
.inwork .slick-center .inwork_item_in .inwork_item_btn a {
	opacity:1;
}
.projects_item_in,
.gallery_item_in,
.inwork_item_in {
	transition:box-shadow 0.2s ease;
}
.projects_item_in:hover,
.gallery_item_in:hover,
.inwork_item_in:hover,
.inwork .slick-center .inwork_item_in {
	z-index:2;
	box-shadow: 0 4px 8px rgba(162,162,162,0.25);
}
.projects_item_in:hover .projects_item_btn,
.gallery_item_in:hover .gallery_item_btn,
.inwork_item_in:hover .inwork_item_btn,
.inwork .slick-center .inwork_item_in .inwork_item_btn {
	bottom:-60px;
	z-index:2;
	opacity:1;
	box-shadow: 0 4px 8px rgba(162,162,162,0.25);
}
.projects_more,
.gallery_more,
.inwork_more {
	margin:60px 0 0;
	display:flex;
	justify-content:center;
}

/* ------ ------ form_questions ------ ------ */

.form_questions {
	color:#fff;
	background:url(img/form_questions.webp) center / cover no-repeat;
	padding:114px 0 96px;
}
.form_questions .container {
	display:flex;
}
.form_questions_wrap {
	padding:0 50px 0 100px;
	display:flex;
	flex-direction:column;
}
.form_questions_info {
	padding:0 50px 0 50px;
}
.form_questions .title {
	margin:0 0 12px;
}
.form_questions .title h2 {
    font-size: 50px;
}
.form_questions_stitle {
	max-width:420px;
	font-size:24px;
	font-weight:500;
	margin:0 0 20px;
}
.form_questions .inputs {
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	margin:0 -10px;
	width:calc(100% + 20px);
}
.form_questions .inputs .input {
	padding:0 10px 20px;
	width:50%;
}
.form_questions .inputs .input.submit {
	width:100%;
	display:flex;
	justify-content:center;
}
.form_questions .polit {
    margin: 0;
}
.form_questions_info_title {
	text-align:center;
	font-size:22px;
	font-weight:500;
	margin:16px 0 20px;
}
.form_questions .messenger {
	color:#fff;
}
.form_questions .messenger:hover i {
    border: 1px solid #fff;
}
.form_questions_info_phone {
	text-align:center;
	margin:30px 0 0;
}
.form_questions_info_phone a {
	color:#fff;
	font-size:36px;
	font-weight:bold;
	white-space: pre;
	transition:color 0.5s ease;
}
.form_questions_info_phone a:hover {
    color: #ffcc00;
}

/* ------ ------ about ------ ------ */

.about {
	min-height:640px;
}
.about .title {
	text-align:center;
	margin:0 0 30px;
}
.about .container {
	position:
}
.about .sechalf_img {
    width: calc(50% - 15px);
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 20px 0 0 20px;
    top:140px;
    height: calc(100% - 200px);
}

/* ------ ------ contacts ------ ------ */

.contacts {
	position:relative;
	min-height:500px;
	padding:60px 0;
}
.contacts iframe {
	padding:0;
	margin:0;
	border:0;
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	width:100%;
	height:100%;
}
.contacts .container {
}
.contacts_in {
	padding:50px;
	position:relative;
	z-index:10;
	width:370px;
	border-radius:20px;
	background:#fff;
	box-shadow:0 8px 20px 0 rgba(0,0,0,0.25);
}
.contacts h2 {
	font-size:30px;
	margin:0 0 30px;
}
.contacts_adress {
	font-size:18px;
	display:flex;
	flex-direction:column;
	margin:0 0 30px;
}
.contacts_adress b {
	
}
.contacts_adress span {
	
}
.contacts_phone a {
	font-size:24px;
	font-weight:bold;
	color:#000;
	transition:color 0.5s ease;
}
.contacts_phone a:hover {
    color: #ffcc00;
}
.contacts_time {
	font-size:18px;
	margin:0 0 30px;
}
.contacts_in .messengers {
	width:calc(100% + 40px);
	margin:0 -20px;
}

/* ------ ------ footer ------ ------ */

.footer_top {
	padding:10px 0;
	background:#000;
}
.footer_bottom {
    padding: 10px 0;
	color:#fff;
	background:#000;
}
.footer_bottom .container {
    font-size: 12px;
    display: flex;
    justify-content: space-between;
}
.footer_bottom a {
    color: #fff;
	transition:color 0.2s ease;
    text-decoration: underline;
}
.footer_bottom a:hover {
	color:#ffcc00;
	text-decoration: none;
}

/* ------ ------ breadcrumbs ------ ------ */

.breadcrumbs {
	padding:10px 0 30px;
	font-size:12px;
}
.breadcrumbs a {
	color:#000;
}
.breadcrumbs .breadcrumbs__current {
	color:#a88600;
}

/* ------ ------ single_slider ------ ------ */

.single_row {
    display: flex;
    margin: 0 0 30px;
    width: 100%;
	justify-content:space-between;
    max-width: 100%;
}
.single_slider {
	margin:0 30px 0 0;
	width:calc(100% - 400px);
}
.single_info {
	min-width:370px;
	height:100%;
	width:370px;
}
.single_slider_big,
.single_slider_big img {
	height:470px;
}
.single_slider_big {
	margin:0 0 12px;
	position:relative;
}
.single_slider_big img {
	border-radius:20px;
	object-fit:cover;
	cursor:pointer;
	width:100%;
}
.single_slider_nav  {
	position:relative;
}
.single_slider_nav_item {
	margin:0 4px;
	transition:box-shadow 0.2s ease;
	display:flex;
	justify-content:center;
	border-radius:10px;
	align-items:center;
}
.single_slider_nav_item img {
	height:118px;
	width:170px;
	margin:2px;
	object-fit:cover;
	border-radius:7px;
	cursor:pointer;
}	
.single_slider_nav .slick-current {
	box-shadow:inset 0 0 0 2px #ffb32b;
}
.single_slider_nav img {

}
.single_slider .slick-arrow {
	background:url(img/arrows.png);
	width:56px;
	height:56px;
	top:0;
	bottom:0;
	margin:auto;
	position:absolute;
	border:0;
	padding:0;
	z-index:5;
	font-size:0;
}
.single_slider .slick-prev {
	left:14px;
}
.single_slider .slick-next {
	right:14px;
	transform: rotate(180deg);
}
.single .title h1 {
	margin:0;
	font-size:36px;
}
.single .title {
	margin:0 0 30px;
}
.single .single_slider {

}
.single .single_info_in {
	border:1px solid #d3d3d3;
	padding:20px 0;
	border-radius:20px;
	display:flex;
	flex-direction:column;
	height:100%;
}

/* ------ ------ single ------ ------ */

.single_info_items {
	display:flex;
	margin:0 0 20px;
	flex-direction:column;
}
.single_gallery .single_info_item,
.single_inwork .single_info_item {
	display:flex;
	align-items:end;
	font-size:20px;
	border-bottom:1px solid rgba(0,0,0,0.2);
	padding:0 20px 6px;
	margin:0 0 6px;
	justify-content:space-between;
}
.single_gallery .single_info_item div,
.single_inwork .single_info_item div {
	width:50%;
}
.single_gallery .single_info_item div:last-child,
.single_inwork .single_info_item div:last-child {
	text-align:right;
}
.single_gallery .single_info_item div:first-child,
.single_inwork .single_info_item div:first-child {
	color:#656565;
	margin:0 10px 0 0;
}
.single_projects .single_info_item div:first-child {
	color:#656565;
	margin:0 10px 0 0;
}
.single_info_in .single_info_item:last-child {
	margin:0;
}
.single_info_in a {
	margin:0 auto;
}
.single_content {
	font-size:18px;
}
.single_content_full {
	margin:30px 0 0;
}
.single_other {
	margin:0 0 60px;
}
.single_other_row {
	display:flex;
	flex-wrap:wrap;
	width:calc(100% + 10px);
	margin:0 -5px -10px;
}
.single_other_row.inwork_row,
.single_other_row.inwork_row .slick-list {
	padding:0 !important;
}

.single_projects .single_info_item {
	display:flex;
	flex-direction:column;
	font-size:20px;
	border-bottom:1px solid rgba(0,0,0,0.2);
	padding:0 20px 6px;
	margin:0 0 6px;
	justify-content:space-between;
}
.single_projects .single_info_item div:last-child {
	font-size:36px;
	font-weight:bold;
}
.single_projects_info_dops {
	display:flex;
	flex-wrap:wrap;
	margin:0 -10px -20px;
	width:calc(100% + 20px);
}
.single_projects_info_dops_tit {
	width:100%;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	margin:20px 0;
}
.single_projects_info_dop {
	width:50%;
	padding:0 10px 20px;
}
.single_projects_info_dop_in {
	border:1px solid #d3d3d3;
	border-radius:20px;
	height:170px;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	text-align:center;
}
.single_projects_info_dop_in div:nth-child(1) {
	width:70px;
	height:70px;
	border-radius:100px;
	display:flex;
	justify-content:center;
	align-items:center;
	background:#ffcc00;
}
.single_projects_info_dop_in div:nth-child(2) {
	font-size:16px;
	margin:10px 0 0;
}
.single_projects_info_dop_in div:nth-child(3) {
	font-size:24px;
	margin:10px 0 0;
	font-weight:bold;
}


/* ------ ------ category_title ------ ------ */

.category_title {
	background:url(img/category_title.jpg) center / cover no-repeat;
	margin:0 0 24px;
}
.category_title .breadcrumbs,
.category_title .breadcrumbs a {
	color:#fff;
}
.category_title .title {
	padding:40px 0 60px;
	margin:0;
	color:#fff;
	text-align:center;
}
.category_title .title h1 {
	font-size:48px;
}


.category_gallery .form_questions,
.single .form_questions {
	margin:60px 0 0;
}
.posts-grid {
    position: relative;
    min-height: 200px;
    transition: opacity 0.3s;
}

.posts-grid.loading {
    opacity: 0.6;
    pointer-events: none;
}

.posts-grid.loading:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    margin-left: -20px;
    border: 3px solid #f3f3f3;
    border-top: 3px solid #007cba;
    border-radius: 50%;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.pagination {
    text-align: center;
	margin:30px auto;
	justify-content:center;
}
.pagination a,
.pagination span {
    display: inline-block;
    padding: 8px 12px;
    margin: 0 4px;
    background: white;
    border: 1px solid #000;
    border-radius: 4px;
    text-decoration: none;
    color: #000;
}

.pagination .current {
    background:#ffcc00;
    color: white;
    border-color:#ffcc00;
}

.pagination a:hover {
    background:#ffcc00;
}
#filter-form {
	background:#ffcc00;
	border-radius:20px;
	max-width:1200px;
	padding:30px;
	margin:0 auto 30px;
	display:flex;
	justify-content: space-evenly;
}
.filter-section {
	display:flex;
	flex-direction:column;
	text-align:center;
	align-items:center;
}
.filter-labels {
	display:flex;
}
.filter-label {
	margin:0 15px;
	font-size: 12px;
	flex-direction:column;
	display:flex;
	position:relative;
	cursor:pointer;
}
.filter-label input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}
.filter-label i{
	height: 20px;
	width: 20px;
	margin:0 auto 10px;
	border-radius:4px;
	position:relative;
	background-color: #fff;
	border:1px solid #d3d3d3;
}
.filter-label:hover input ~ i {
	background-color: #fff;
}
.filter-label input:checked ~ i {
	background-color: #fff;
}
.filter-label i:after {
	content: "";
	position: absolute;
	display: none;
}
.filter-label input:checked ~ i:after {
	display: block;
}
.filter-label i:after {
    left: 6px;
    top: 1px;
    width: 7px;
    height: 12px;
    border: solid #ff0000;
    border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.single_projects_other  {
	margin-bottom:60px;
}

/* ------ ------ page_contacts ------ ------ */

.contants_row {
	display:flex;
	align-items:center;
	margin:0 0 60px;
	justify-content:space-between;
}
.page_contacts .contacts_in {
	padding:0 !important;
	max-width:300px;
	min-width:300px;
	box-shadow:unset !important;
}
.contants_form {
	width:calc(100% - 330px);
	border-radius:20px;
	background:#f4f4f4;
	padding:50px;
}
.contants_form_tit {
	margin:0 0 12px;
	text-align:center;
    font-size: 40px;
	font-weight:bold;
}
.contants_form_txt {
	text-align:center;
	font-size:24px;
	font-weight:500;
	margin:0 0 20px;
}
.contants_form .inputs {
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	margin:0 -10px;
	width:calc(100% + 20px);
}
.contants_form .inputs .input {
	padding:0 10px 20px;
	width:50%;
}
.contants_form .inputs .input.submit {
	width:100%;
	display:flex;
	justify-content:center;
}
.contants_form .polit {
    margin: 0;
}
.page-template-page_contacts .contacts {
	padding:0;
}
.page-template-page_contacts .contacts iframe {
	height:300px;
	position:relative;
}

/* ------ ------ page_finish ------ ------ */

.page_finish .entry {
	margin:0 0 30px;
}
.page_finish_row {
	display:flex;
	flex-wrap:wrap;
	margin:0 -10px 20px;
	width:calc(100% + 20px);
}
.page_finish_item {
	padding:0 10px 40px;
	width:33.33%;
}
.page_finish_item img {
	border-radius:20px;
	height:250px;
	width:100%;
	margin:0 0 20px;
	object-fit:cover;
}
.page_finish_item h3 {
	font-size:24px;
}
.page_finish_item p {
	margin:0;
	font-size:18px;
}


/* ------ ------ page_fasad ------ ------ */

.page_fasad .entry {
	margin:0 0 30px;
}
.page_fasad_row {
	display:flex;
	flex-wrap:wrap;
	margin:0 -10px 20px;
	width:calc(100% + 20px);
}
.page_fasad_item {
	padding:0 10px 40px;
	width:33.33%;
	position:relative;
}
.page_fasad_item a,
.page_fasad_item a:hover{
	color:#212529;
}

.page_fasad_item img {
	border-radius:20px;
	height:250px;
	width:100%;
	margin:0 0 20px;
	object-fit:cover;
}
.page_fasad_item h3 {
	font-size:24px;
}
.page_fasad_item p {
	margin:0;
	font-size:18px;
}

/* ------ ------ media ------ ------ */

@media all and (max-width: 1630px) {
	.inwork_row .slick-prev {
		left:10px;
	}
	.inwork_row .slick-next {
		right:10px;
	}
}
@media all and (max-width: 1570px) {
	.projects_item {
		width: 33.33%;
	}
	.projects_item_in .projects_item_btn,
	.gallery_item_in .gallery_item_btn,
	.inwork_item_in .inwork_item_btn	{
		position:relative !important;
		opacity: 1 !important;
		padding:0 !important;
		border:0 !important;
		bottom:0 !important;
		height:auto;
		margin-top:20px;
		background:transparent;
		box-shadow:unset  !important;
		z-index:2;
		margin-top:auto;
	}
	.projects_item_btn a,
	.gallery_item_btn a,
	.inwork_item_btn a	{
		opacity:1;
	}
	.projects_item_info,
	.gallery_item_info_item,
	.inwork_item_title {
		margin:0 0 20px;
	}
	.gallery_item_in .gallery_item_img a,
	.inwork_item_in .inwork_item_img a {
		opacity: 0.6;
	}
}

@media all and (max-width: 1199px) {
	#hamburger {
		display:flex;
		justify-content:center;
		align-items:center;
		margin-left:auto;
	}
	.header_nav {
		left:-100%;
		width:100%;
		height:100vh;
		background:#000;
		position:absolute;
		transition:left 0.5s ease !important;
		border-top:1px solid rgba(255,255,255,0.25);
		border-bottom:1px solid rgba(255,255,255,0.25);
	}
	body.open_menu {
		overflow:hidden;
	}
	.header_nav_in {
		border:0;
	}
	.header_nav.active {
		display:block;
		left:0;
	}
	.header_nav ul {
		flex-direction:column;
	}
	.header_nav ul li a {
		border-bottom:1px solid rgba(255,255,255,0.25);
		line-height:initial;
		padding:10px 0;
		font-size:18px;
		text-align:center;
	}
	.header_nav ul li a:after {
		border-radius:0;
	}
	.header_nav .header_info {
		padding:10px 0;
		display:flex;
	}
	.header_nav .container {
	    overflow: auto;
		height: calc(100vh - 76px);
	}
	.header_nav {
	    overflow: auto;
	}
	.header_top .header_info_wrap {
		display:none;
	}
	.header_info .messengers {
		margin:30px auto;
		max-width:100%;
	}
	.header_info .messengers a {
		color:#fff;
	}
	.hamburglar {
		width: 56px;
		height: 56px;
	}
	.hero_item {
		font-size: 18px;
	}
	.home header {
		height:auto;
	}
	.projects_item_btn a,
	.gallery_item_btn a,
	.inwork_item_btn a {
		width:100%;
	}
	.projects_item_top,
	.gallery_item_top {
		flex-direction:column;
	}
	.projects_item_m2,
	.gallery_item_m2 {
		margin:0;
		display:flex;
		align-items:center;
		flex-direction:row;
		min-width:unset;
		width:100%;
		justify-content:start;
	}
	.projects_item_m2 img,
	.gallery_item_m2 img {
		height:20px;
		margin:0 10px 0 0;
	}
	.projects_item_content,
	.gallery_item_content,
	.inwork_item_content {
		padding:10px;
	}
	.gallery_item_title,
	.gallery_item_info_item {
		margin: 0 0 10px;
	}
	.form_catalog_wrap {
		padding:20px;
		margin:0;
	}
	.form_catalog {
		position:relative;
	}
	.form_catalog:after {
		position:absolute;
		left:0;
		right:0;
		top:0;
		bottom:0;
		content:'';
		display:block;
		background:rgba(255,255,255,0.6);
	}
	.form_catalog .container {
		position:relative;
		z-index:2;
	}
	.sechalf .entry {
		font-size: 16px;
	}
	.gallery_item_img {
		height: 300px;
	}
	.gallery_item_content {
		height: calc(100% - 300px);
	}
	.form_questions {
		background:url(img/form_questions_nbg.webp) center / cover no-repeat;
		padding:40px 0;
	}
	.form_questions .container {
		position:relative;
		flex-direction:column;
	}
	.form_questions .container:after,
	.form_questions .container:before {
		width:calc(100% - 30px);
		margin:0 auto;
		content:'';
		display:block;
		position:absolute;
		left:0;
		right:0;
		top:0;
		bottom:0;
		border-radius:20px;
	}
	.form_questions .container:after {
		backdrop-filter: blur(10px);
	}
	.form_questions .container:before {
		background:rgba(0,0,0,0.5);
	}
	.form_questions_wrap,
	.form_questions_info {
		position:relative;
		z-index:2;
	}
	.form_questions_wrap {
		padding:30px 50px;
		max-width:700px;
		margin:0 auto;
	}
	.form_questions_wrap .title,
	.form_questions_stitle {
		text-align:center;
		max-width:100%;
	}
	.form_questions_info  {
		padding-bottom:30px;
	}
	.single_slider_big, 
	.single_slider_big img {
	    height: 400px;
	}
	.single_slider {
		width: 620px;
	}
	.single_slider_nav_item img {
		height: 100px;
		width: 150px;
	}
	.single_gallery .single_info_item,
	.single_inwork .single_info_item 	{
		font-size: 16px;
		padding:0 15px 6px;
	}
	.single_info {
		min-width: 290px;
		width: 290px;
	}
	.single_slider {
		margin:0 10px 0 0;
	}
	.page_finish_item h3,
	.page_fasad_item h3 {
		font-size: 20px;
	}
	.page_finish_item p,
	.page_fasad_item p {
		font-size: 16px;
	}
}
@media all and (max-width: 991px) {
	.hero_title h1,.page_contacts h1 {
		font-size: 38px;
	}
	.hero .container {
		padding-top: 140px;
	}
	.hero_item {
		font-size:16px;
        background: rgba(0, 0, 0, 0.6);
    }
	.hero {
		height: 850px;
	}
	.footer_bottom .container {
		flex-direction:column;
	}
	.projects_item {
        width:50%;
    }
	.title {
		margin: 0 0 30px;
	}
	.title h2 {
		font-size: 32px;
	}
	.projects_item_title h3,
	.gallery_item_title h3,
	.inwork_item_title h3	{
		font-size: 20px;
		margin: 0;
	}
	.single_projects_other {
		margin:0 0 40px;
	}
	.indent {
		padding: 40px 0 0;
	}
	.form_catalog .container {
		flex-direction:column;
		align-items:center;
	}
	.form_catalog .container .title {
		margin:0 0 20px;
		text-align:center;
	}
	.gallery_item {
		width:50%;
	}
	.contacts_in {
		padding: 20px;
		width: 310px;
	}
	.contacts.indent {
		min-height: auto;
		padding-bottom: 40px;
	}
	.contacts_in .messengers {
		width: 100%;
		margin: 0;
	}
	.contacts .container {
		width:100%;
		max-width:100%;
	}
	.single_info {
		padding:0 0 40px;
	}
	.single_gallery .single_info_item div,
	.single_inwork .single_info_item div	{
		width: 100%;
	}
	.single_gallery .single_info_item,
	.single_inwork .single_info_item	{
		flex-direction:column;
	}
	.single_slider {
		width: 400px;
	}
	.single_slider_big, 
	.single_slider_big img {
		height: 300px;
	}
	.single_gallery .single_info a,
	.single_inwork .single_info a	{
		width:250px;
		min-width:250px;
		height:50px;
	}
	.single_gallery .single_info_item div:last-child,
	.single_inwork .single_info_item div:last-child {

		text-align: left;
	}
	.single_gallery .single_info_item div:first-child,
	.single_inwork .single_info_item div:first-child {
		margin:0 0 6px;
	}
	.single_slider_nav_item img {
        height: 80px;
        width: 90px;
    }
	.single_projects .single_info_item div:last-child {
		font-size: 28px;
	}
	.single_projects_info_dop_in div:nth-child(3) {
		font-size: 20px;
	}
	.single_projects_info_dops_tit {
		font-size: 18px;
	}
	.contants_row {
		flex-direction:column;
	}
	.contants_row .contacts_in {
		margin:0 auto 30px;
		text-align:center;
	}
	.contants_form {
		width:100%;
	}
	.page-template-page_contacts .contacts {
		padding:0;

	}
	.page-template-page_contacts .contacts iframe {
		height:300px;
		position:relative;
	}
	.page_finish_item,
	.page_fasad_item {
		padding: 0 10px 20px;
		width:50%;
	}
}
@media all and (max-width: 767px) {
	.header_logo {
		flex-direction:column;
		align-items: baseline;
	}
	.header_logo a {
		font-size: 24px;
	}
	.header_logo .header_desc {
		margin: 0 0 0;
		font-size:10px;
		width:150px;
		line-height: 10px;
	}
	.hero {
		background:url(img/hero_mini.webp) top center / cover  no-repeat #000;
		position:relative;
		height:auto;
	}
	.hero .container {
		padding:80px 15px 30px;
	}
    .hero_title h1,.index h1 {
        font-size: 30px;
    }
	.hero_desc div {
		font-size: 18px;
	}
	.hero_btns {
		flex-direction:column;
		margin:0;
		align-items:center;
	}
	.hero_btns a {
		margin:30px 0 0;
	}
	.hero_items {
		flex-direction:column;
	}
	.hero_item {
		width:100%;
		font-size:16px;
		border-right: 0 solid #ce8607;
		border-bottom: 2px solid #ce8607;
	}
	.hero:before,.hero:after {
		display:none;
	}
	.hero_grass {
		display:none;
	}
	.hero_items {
		margin:30px 0 0;
	}
	.hero_item br {
		display:none !important;
	}
	.projects_item_info_item	{
		margin:0 0 5px;
	}
	.projects_item_img,
	.gallery_item_img,
	.inwork_item_img	{
		height: 240px;
	}
	.projects_item_content,
	.gallery_item_content,
	.inwork_item_content	{
		height: calc(100% - 240px);
	}
	.projects_item_info_item,
	.projects_item_title span,
	.gallery_item_info_item,
	.gallery_item_title span,
	.inwork_item_title span	{
		font-size:14px;
	}
	.projects_item_info {
		margin:0 0 10px;
	}
	.form_catalog_in .title {
		width: 100%;
		min-width: unset;
	}
	.form_catalog_wrap {
		width:100%;
	}
	.form_catalog_wrap {
        padding: 15px;
	}
	.form_questions_info .messenger i,
	.form_catalog .messenger i {
		width: 40px;
		margin: 0 0 4px;
		min-width: 40px;
		height: 40px;
	}
	.form_questions_info .messenger i img,
	.form_catalog .messenger i img {
		max-width:60%;
		height:auto;
	}
	.form_questions_info .messengers,
	.form_catalog .messengers {
		width: 260px;
	}
	.form_catalog_title {
		font-size: 26px;
	}
	.form_catalog_mes_title {
		font-size: 18px;
	}
	.form_catalog .inputs {
		width:100%;
	}
	.form_catalog .inputs .submit input {
		width:100%;
		min-width:unset;
	}
	.sechalf_img {
		display:none;
	}
	.sechalf_in {
		widtH:100%;
	}
	.sechalf_img_mini {
		height:300px;
		background-size:cover;
		background-repeat:no-repeat;
		background-position:center;
		border-radius:20px;
		margin:0 0 20px;
	}
	.sechalf .title h2 br {
		display:none;
	}
	.sechalf {
		padding: 40px 0;
	}
	.sechalf .title h2 {
        font-size: 28px;
        text-align: center;
    }
	.sechalf_more {
		margin-top: 30px;
	}
	.inwork_dots {
		font-size: 18px;
	}
	.title h2 {
        font-size: 28px;
    }
	.inwork_row .slick-arrow {
		top:10px;
		width:40px;
		height:40px;
		background-size:contain;
	}
	.form_questions .title h2 {
		font-size: 38px;
	}
	.form_questions_stitle {
		font-size: 20px;
	}
	.form_questions .inputs .input {
		width:100%;
	}
	.form_questions_wrap {
        padding: 30px;
	}
	.form_questions_info {
		padding:0 0 30px;
	}
	.contacts {
		display:flex;
		flex-direction:column;
	}
	.contacts iframe {
		position:relative;
		height:300px;
		order:2;
		margin:0;
	}
	.contacts.indent {
		padding:0;
	}
	.contacts_in {
		display:flex;
		text-align:center;
		justify-content:center;
		align-items:center;
		padding:0;
		box-shadow:unset;
		width:100%;
		margin:0 0 30px;
		flex-direction:column;
	}
	.contacts_in .messengers {
		width: 320px;
	}
	.single_row {
		flex-direction:column;
	}
	.single_gallery .single_info_in,
	.single_inwork .single_info_in	{
		padding:15px 0;
	}
	.single_info {
		width:100%;
	}
	.single_gallery .single_info_item,
	.single_inwork .single_info_item	{
        flex-direction: row;
    }
	.single_gallery .single_info_item div:first-child,
	.single_inwork .single_info_item div:first-child	{
		margin:0 6px 0 0;
	}
	.single_slider {
		width:100%;
		margin:0 0 30px;
	}
	.single_info .title h1 {
		font-size: 32px;
	}
	.single_slider .slick-arrow {
		bottom:unset;
		top:14px;
	}
	#filter-form {
		padding:15px 15px 0;
		flex-direction:column;
	}
	.filter-section {
		margin:0 0 15px;
	}
	.single_content {
		font-size:16px;
	}
	.single_info {
		padding:0;
	}
	.single_projects_info_dop_in div:nth-child(2) {
		font-size: 14px;
	}
	.callback {
		padding: 30px 15px;
		width: 100%;
	}
	.callback .submit input {
		min-width:unset;
	}
	.callback .title {
		margin:0 0 10px;
	}
	.callback .title h2 {
		font-size: 24px;
	}
	.callback .input {
		margin: 0 0 10px;
	}
	.contants_form .inputs .input {
		width:100%;
	}
	.contants_form_tit {
		font-size: 32px;
	}
	.contants_form_txt {
		font-size: 20px;
	}
	.contants_form {
		padding:30px 15px;
	}
}
@media all and (max-width: 575px) {
	.header_nav ul {
		margin:0 -15px;
		width:calc(100% + 30px);
	}
    .hero_title h1 {
        font-size: 21px;
    }
	.hero_desc {
		flex-direction:column;
	}
	.hero_desc div {
		font-size: 16px;
		margin:0;
	}
	.projects_item_info_item {
		flex-direction:column;
		margin:0 0 5px;
	}
	.projects_item_img,
	.gallery_item_img,
	.inwork_item_img {
        height: 200px;
    }
	.projects_item_content,
	.gallery_item_content,
	.inwork_item_content {
        height: calc(100% - 200px);
    }
	.form_catalog .title h2 {
        font-size: 30px;
    }
	.form_catalog_in {
		background: #f8f8f8;
		padding:30px 0;
	}
	.form_catalog:after {
		display:none;
	}
	.form_catalog_wrap {
		background: #f8f8f8;
		margin:0 -15px;
		width:calc(100% + 30px);
		border-radius:0;
	}
	.sechalf_img_mini {
        height: 240px;
	}
	.form_questions {
		padding:0;
	}
	.form_questions_wrap {
		margin:0 -15px;
		padding:30px 15px;
		width:calc(100% + 30px);
		border-radius:0;
	}
	.form_questions .container:after,
	.form_questions .container:before {
		border-radius:0;
		width:100%;
	}
	.form_questions_info_phone a {
		font-size: 28px;
	}
	.contants_form_tit {
        font-size: 26px;
    }
	.contants_form_txt {
        font-size: 18px;
    }
	.contacts_in .messengers {
		width:100%;
	}
	.page_contacts .contacts_in {
		max-width: 290px;
		min-width: unset;
	}
	.page_finish_item,.page_fasad_item {
		width:100%;
	}
}
@media all and (max-width: 440px) {
	.projects_item,
	.gallery_item,
	.inwork_item {
		width:100%;
	}
	.projects_item_info_item {
		flex-direction:row;
	}
	.projects_item_content {
		height:auto;
	}
}
@media all and (max-width: 380px) {
    .hero_title h1 {
        font-size: 22px;
    }
	.hero_title h1 br {
		display:none !important;
	}
	.single_gallery .single_info_item div:first-child,
	.single_inwork .single_info_item div:first-child {
        margin: 0 0 6px;
    }
	.single_gallery .single_info_item,
	.single_inwork .single_info_item {
        flex-direction: column;
    }
	.filter-label {
		margin: 0 10px;
	}

}
@media all and (max-width: 320px)  {
}
.wpcf7-form-control.wpcf7-file {
	margin:0 0 20px;
}
/*
.fancybox-show-thumbs .fancybox-thumbs {
	bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
    top: unset !important;
    width: 100% !important;
}
.fancybox-show-thumbs .fancybox-inner {
    right: 0 !important;
    bottom: 86px !important;
}
*/
.messengers_fixed {
	display:flex;
	flex-direction:column;
	position:fixed;
	right:20px;
	top:0;
	bottom:0;
	margin:auto;
	z-index:20;
	height:180px
}
.messengers_fixed a {
	margin:5px 0;
	max-width:50px;
}
.messengers_fixed a img {
	max-width:100%;
	max-height:100%;
}
@media all and (max-width:767px) {
	.messengers_fixed {
		height:66px
	}
	.messengers_fixed a {
		margin:2px 0;
		max-width:60px;
	}
}
.aligncenter,
div.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom:16px;
}
.alignleft {
  float: left;
  margin:0 15px 15px 0;
}
.alignright {
  float: right;
  margin:0 0 15px 15px;
}
